---
term: Jazair
slug: jazair
alt forms: []
search terms:
  glb:
  - jazair
  eng:
  - algeria
  epo:
  - alĝerio
  spa:
  - argelia
ipa: d͡ʒazaˈiɾ
ipa link: http://ipa-reader.xyz/?text=d͡ʒazaˈiɾ&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Algeria
  epo: Alĝerio
  spa: Argelia
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Algeria
  epo:
  - - Alĝerio
  spa:
  - - Argelia
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: الجزائر&lrm; &ldquo;al-Jazā&#039;ir&rdquo;
tags:
- dexa
derived terms:
  jazairli:
    class: t
    term: Jazairli
    trans:
      eng: Algerian
      epo: alĝeria
      spa: argelino
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jazairyen:
    class: b
    term: Jazairyen
    trans:
      eng: Algerian
      epo: alĝeriano
      spa: argelino (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  acidihamir:
    word class: b
    term: acidihamir
    eng: sourdough
    epo: acida pasto
    spa: masa madre (<em>levadura</em>), masa fermentada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  anadir:
    word class: su n
    term: Anadir
    eng: Anadyr
    epo: Anadir
    spa: An&aacute;dyr (<em>ciudad, golfo, r&iacute;o</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bekir:
    word class: t
    term: bekir
    eng: virgin
    epo: virga; virge
    spa: virgen
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fikir:
    word class: b.oj
    term: fikir
    eng: thought; think
    epo: penso; pensi
    spa: pensamiento; pensar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hamir:
    word class: b
    term: hamir
    eng: dough
    epo: pasto
    spa: masa (<em>cocina</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iksir:
    word class: b
    term: iksir
    eng: potion, elixir
    epo: pocio, eliksiro
    spa: poci&oacute;n, p&oacute;cima, el&iacute;xir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  injir:
    word class: b
    term: injir
    eng: fig
    epo: figo
    spa: higo, <em>Ficus carica</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jensikwir:
    word class: t
    term: jensikwir
    eng: genderqueer
    epo: genrokvira
    spa: <em>genderqueer</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaxmir:
    word class: su n
    term: Kaxmir
    eng: Kashmir (<em>region in the Indian subcontinent</em>)
    epo: Kaŝmiro
    spa: Cachemira
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwir:
    word class: t
    term: kwir
    eng: queer; queerly
    epo: kvira, GLAT-a; kvire, GLAT-e
    spa: <em>queer</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilnahir:
    word class: b
    term: lilnahir
    eng: stream, brook
    epo: rivereto
    spa: arroyo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nadir:
    word class: t
    term: nadir
    eng: rare, seldom; rarely
    epo: malofta; malofte
    spa: infrecuente, inusual; rara vez, casi nunca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nahir:
    word class: b
    term: nahir
    eng: river
    epo: rivero
    spa: r&iacute;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  safir:
    word class: b
    term: safir
    eng: ambassador
    epo: ambasadoro
    spa: embajador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tafasir:
    word class: b.oj
    term: tafasir
    eng: interpretation; interpret
    epo: interpretado; interpreti
    spa: interpretaci&oacute;n; interpretar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tair:
    word class: b
    term: tair
    eng: (pneumatic) tire, tyre
    epo: pneŭo, pneŭmatiko
    spa: neum&aacute;tico, llanta, caucho, goma, cubierta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tapir:
    word class: b
    term: tapir
    eng: tapir
    epo: tapiro, tapiredo
    spa: tapir, <em>Tapiroidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  telifikir:
    word class: b.oj
    term: telifikir
    eng: telepathy; telepathize
    epo: telepatio; telepatii
    spa: telepat&iacute;a; telepatizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  temfikir:
    word class: b.oj
    term: temfikir
    eng: think about
    epo: pripenso; pripensi
    spa: pensar (en), reflexionar (sobre)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tir:
    word class: b
    term: tir
    eng: arrow
    epo: sago
    spa: flecha (<em>proyectil</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  voluntir:
    word class: b.nenoj
    term: voluntir
    eng: volunteering; volunteer
    epo: volontulado; proponi sin volontulo, volontuli
    spa: ofrecimiento; ofrecerse (a hacer algo)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wair:
    word class: b
    term: wair
    eng: wire
    epo: drato
    spa: alambre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xamxir:
    word class: b
    term: xamxir
    eng: sword
    epo: glavo
    spa: espada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zenjebir:
    word class: b
    term: zenjebir
    eng: ginger, <em>Zingiber officinale</em>
    epo: zingibro
    spa: jengibre, <em>Zingiber officinale</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- jazair
...
